[submodule "themes/simple-cookbook"]
	path = themes/simple-cookbook
	url = git@git.ullmann.space:rullmann/hugo-theme-simple-cookbook.git
[submodule "themes/terminal-cookbook"]
	path = themes/terminal-cookbook
	url = git@github.com:rullmann/hugo-theme-terminal-cookbook.git
